Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 28 Jan 2007 01:06:20 +0100
From:      Tijl Coosemans <tijl@ulyssis.org>
To:        freebsd-questions@freebsd.org
Subject:   Re: how to enable linux flash player in firefox
Message-ID:  <200701280106.21834.tijl@ulyssis.org>
In-Reply-To: <45BB655B.5030200@locolomo.org>
References:  <45B907F1.5060402@locolomo.org> <200701271238.53285.tijl@ulyssis.org> <45BB655B.5030200@locolomo.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Saturday 27 January 2007 15:44, Erik Norgaard wrote:
> Tijl Coosemans wrote:
> > On Thursday 25 January 2007 20:41, Erik Norgaard wrote:
> > > I see the new flash9 for linux has been included in ports, so I
> > > installed it - but how do I enable the plugin in Firefox? Does it
> > > work or does it crash?
> > 
> > Basically, it works with linux-firefox and you can get sound if you
> > follow the intructions at
> > 
> > http://labs.adobe.com/wiki/index.php/Flash_Player:Additional_Interface_Support_for_Linux
> 
> Does this mean that I cannot use linux-flash with native Firefox? Can
> flash be launched as a standalone application? If the answer is yes, no,
> then I will file a bug report to have linux-firefox added to the
> run-dependency list.

linuxpluginwrapper doesn't support flash9 yet, so no, you can't use it
with any native browser.

There is a standalone flash player I believe, but not in the plugin
package.

I wouldn't add a run dependency on linux-firefox though. The plugin
can be used with other browsers as well. A pkg-message would be nice
though. And it needs a run dependency on linux-gtk2.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?200701280106.21834.tijl>